@charset "utf-8";
/* CSS Document */
html{margin:0px; padding:0px;}
body{margin:0px; padding:0px; width:100%; background:#efc092; color:#4c0000; font-family:tahoma,arial; font-size:13px; line-height:17px;}
.clear{clear:both;}
img{border:0; margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6,p{margin:0px; padding:0px;}

#wrapper{width:960px; margin:0px auto; background:#feefce;}
#header{height:125px; float:left; background: url(images/header-bg.jpg) no-repeat; width:960px;}
#header #logo{padding:43px 0px 0px 11px; width:370px; float:left;}
#header #header-right{width:495px; float:right; color:#4c0000; padding-top:10px; margin-right:7px; padding-left:40px; font-weight:bold;}

.mid-pan{width:960px;} 
.mid-pan .mid-left{background:url(images/left-menubg.jpg) repeat-y; width:200px; float:left; border-bottom:1px solid #9b5f29;border-top:1px solid #9b5f29;}
.mid-pan .mid-right{width:760px; float:left;}

.mid-left ul{margin:0px; padding:0px; list-style:none;}
/*.mid-left li{ display:block; padding:13px 30px;background:url(images/omm.png) no-repeat 5px 9px;}
*/
.mid-left li{ display:block;padding:11px 9px;}
.mid-left li a{color:#460f04;text-decoration:none; line-height:30px;}
.mid-left li img{padding-right:5px;float:left;}

.mid-right .menu-bg{background:url(images/menubg.jpg) no-repeat; height:33px;}
.menu-bg .nav{font-size:12px; color:#460f04; float:right;}
.nav ul{margin:0px; padding:0px; list-style:none;}
.nav li{display:block; float:left; line-height:31px; padding:0px 7px; font-weight:bold;}
.nav li a{color:#460f04; text-decoration:none;}
.nav li a:hover{border-top:2px solid #ff8009; padding-bottom:2px;text-decoration:none;}
.nav li a .border{background:url(images/menu-bottom-bg.jpg) no-repeat bottom left;}

.content{width:755px; margin:5px 0px 0px 5px; float:left;}
.content .imgslide-left{width:404px; float:left;}
.content .imgslide-right{width:346px; float:right; margin-right:1px;}
.content h3{margin:26px 0px 16px 19px; font-family:"Trebuchet MS",arial; font-size:22px;}
.content p{margin:0px; padding:0px; color:#4c0000; line-height:17px; padding:0px 19px; text-align:justify;}
.imgslide-right .textbg{background:url(images/img2-bg.png) no-repeat; width:346px; height:100px; color:#460f04; font-size:12px; font-weight:bold; padding:14px 12px 0px 22px; line-height:20px;}
.textbg h3{font-size:18px;margin:0px; padding:0px;}

.box{width:720px; margin:32px auto 0px;}
.boxin{background:#f4dca7; border:1px solid #604a32; width:165px; padding:10px 0px 5px 6px; margin-right:9px; float:left;}
.boxin-last{background:#f4dca7; border:1px solid #604a32; width:165px; padding:10px 0px 5px 6px; float:left;}
.box h5{color:#460f04; font-size:14px; font-family:Arial, Helvetica, sans-serif; margin-top:8px; margin-bottom:8px; text-align:center;}
.box p{color:#36302e; font-size:12px;}
.box #gallery{margin-top:15px; margin-bottom:10px; width:720px;}
#gallery img{padding-right:1px;}

#footer{width:100%; margin:0px; padding:0px;}
#footerin{width:960px; background:url(images/footerbg.jpg) no-repeat; margin:0px auto;}
#footer-box{width:810px; margin:0px auto;}
.post{margin-top:42px; float:left;width:810px;}
.fb-box{width:292px; height:230px; float:left;}
.fb-box-right{height:234px; float:right;}
.fb-box-right .box-inn{background:#eceff5; width:480px; height:231px; border:1px solid #ff9000; padding:8px;}
.box-inn ul{margin:0px; padding:0px; list-style:none; font-size:13px;width:480px; float:left;}
.box-inn li{display:block; float:left; line-height:20px; padding:1px 10px;}
.box-inn li a{text-decoration:none;color:#460f04;}

.footer-bottom{margin-top:76px; float:left;}
.copy-right{width:526px; float:left; color:#460f04;}
.foot-rightlogo{width:284px; float:right;color:#460f04;font-size:11px; line-height:44px; text-align:right;}

.content .cont-about{width:721px; margin:0px auto; padding-top:20px;}
.img-dr{margin:18px 0px;}
.img-dr-bot{margin:8px 0px 0px 0px;}
.cont-about .img1{padding:0px 0px 10px 5px;}
.cont-about .img2{padding:0px 0px 5px 5px;}
.cont-about .abot-left{width:407px;float:left;}
.cont-about .abot-right{width:302px;float:right;}
.about-post{margin:10px 0px 20px 0px;}

/*slide show*/
#slideshow {
    position:relative;
    height:347px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
/*slide show*/

.content .astro{width:721px; margin:0px auto; padding-top:20px;}
.astro .astro-left{width:720px; float:left; background:url(images/border-right.png) repeat-y right top;}
.astro-left-in{width:720px; float:left;color:#4c0000; text-align:justify;}
.astro-left-in .imgg{padding-left:5px;}
.astro-left-in .text1{margin:15px 0px 15px 0px; color:#4c0000; text-align:justify; float:left;}
.text2{color:#4c0000;}
.img-post{margin:15px 0px;}
.img-post1{margin:25px 0px;}
.astro .astro-right{width:361px; float:right;}
.astro-right ul{margin:0px; padding:0px ; list-style:none;}
.astro-right li{display:block; color:#4c0000;}
.right-post{margin:60px 0px 20px 10px;}
.right-tt{color:#4c0000; margin-bottom:20px;}
.img-post2{margin:10px 0px;}
.img-post3{margin:19px 0px 19px 24px;}
.img-post4{margin:20px 0px}
.astrott{font-size:14px; line-height:20px; text-align:justify;}
.img-post5{margin:35px 0px 28px 0px;}
.imgg1{padding-left:15px;}
.vastu{width:721px; float:left; margin-top:10px;}
.vastu-left{width:245px; float:left;}
.vastu-right{width:475px; float:right;}
.vastu-right-in{float:left; margin:5px 0px;}
.vastu-right .vsleft{width:111px; float:left; font-size:16px; color:#4c0000;}
.vastu-right .vsright{width:360px; float:right; color:#4c0000; text-align:justify;}
.ast-text{color:#4c0000;}
.vastu-right ul{margin:0px; padding:0px ; list-style:none;}
.vastu-right li{display:block; color:#4c0000; line-height:18px;}
.vastu-bottom{float:left; margin:15px 0px;}
.vastu-bottom .vastu-bottom-left{width:351px; float:left;}
.vastu-bottom .vastu-bottom-right{width:351px; float:right;}
.vastu-bottom ul{margin:0px; padding:0px ; list-style:none; width:335px;}
.vastu-bottom li{display:block; color:#4c0000; line-height:18px;}
.vastu-bottom .bottom-tt{margin:14px 0px; float:left; font-size:14px;}

.cont-remdies{width:721px; margin:0px auto; padding-top:20px;}
.remedies{float:left; margin-top:21px;width:721px;}
.remedies .remedi-left{width:517px;float:left; font-size:14px; line-height:19px; text-align:justify;}
.remedies .remedi-right{width:191px; float:right; background:#f8e6bf;-moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; border-radius:8px;}
.remedi-tt{color:#4c0000; font-size:13px; line-height:16px;}
.remedi-left table{margin:10px 0px;}
.remedi-left td{color:#4c0000; font-size:13px; line-height:16px;}
.remedi-left .remedi-img{width:517px;float:left;}
.remedi-img .img-rem{width:96px; float:left; text-align:center;color:#4c0000; font-size:12px;}
.remedi-img .post-img{margin-left:7px;}
.remedi-tt1{color:#4c0000; font-size:13px; line-height:16px; margin:10px 0px; padding:0px 5px;}
.rudrakshas{width:517px;float:left;}
.remedi-tt{color:#4c0000; font-size:13px; text-align:center; float:left;}

.contact-content{width:677px; margin-left:20px; float:left; margin-top:20px;}
.contact-content .contact-box{width:363px;float:left;}
.contact-content .conntact-box-right{width:302px;float:left;}
.contact-box h1{font-size:28px;color:#4c0000; }
.contact-box h2{font-size:22px;color:#4c0000; margin:22px 0px; }
.contact-box h5{font-size:15px;color:#4c0000; margin:10px 0px; }
.cont-txt{color:#4c0000; font-size:14px; font-family:tahoma; text-align:left; width:315px; line-height:22px; margin-top:10px;}
.cont-txtt{color:#4c0000; font-size:13px; font-family:tahoma; text-align:left; font-weight:bold;margin-top:15px;}
.birthtxt{color:#4c0000; font-size:14px; text-decoration:underline; text-decoration:underline; margin:33px 0px 24px 0px; font-weight:bold;}
.inputbox{width:324px; height:24px; background:#ebce90;}
input{border:0px; background:none;}
.input-txt{font-size:15px; color:#4c0000; line-height:24px;}
.inputtt{font-size:15px; color:#4c0000; line-height:24px;}
.inputbox1{width:122px; height:24px; background:#ebce90;color:#4c0000; line-height:24px;}
.contact-content td{ line-height:35px;}
.input-date-box{width:30px; height:24px; background:#ebce90; color:#4c0000; text-align:center;}
.con-bott-txt{font-size:13px; font-weight:bold;color:#4c0000; margin:15px 0px 25px 0px;}
.con-bott-txt span{font-weight:normal;}

.content .cont-horos{width:721px; margin:0px auto; padding-top:20px;}
.cont-hors-btn{margin-top:18px;}
.cont-hors-btn .hos-left{width:690px; float:left;}
.cont-hors-btn .hos-right{width:20px; float:right; padding-bottom:20px;}
 .hos-left ul{margin:0px; padding:0px; list-style:none;}
 .hos-left li{display:block; color:#4c0000;}
 .tt-align{text-align:justify; font-size:13px;}
 .mukha-color{color:#4c0000;}
 

.bhrigu-left-bot{width:315px; float:left;}
.bhrigu-right-bot{width:320px; float:left;}
 .bhrigu-right-bot ul{margin:0px; padding:0px; list-style:none;}
 .bhrigu-right-bot li{display:block; color:#4c0000; font-size:12px;}

.cont-horos .face-palm-left{width:347px; float:left;}
.cont-horos .face-palm-right{width:360px; float:right;}
textarea{background:#ebce90; border:0; width:415px; height:55px;}
.dh-tt{color:#4c0000; text-align:justify;}
.content .dh-panel{width:737px;margin:0px auto; padding-top:20px;}
.dh-left-panel{width:370px; float:left;}
.dh-right-panel{width:363px; float:right;}
.dh-left-panel .imgtt{padding:0px 8px 0px 0px; margin:8px 0px; font-weight:lighter; line-height:15px;}
.dh-right-panel .imgtt{padding:0px 8px 0px 0px; margin:8px 0px; font-weight:lighter; line-height:15px;}

.grbox-post{margin:20px 0px;}
.graha-box{width:721px;min-height:115px;background:#ff9900; font-size:12px; line-height:14px;-moz-border-radius: 3px; 
  -webkit-border-radius: 3px;
  border-radius:3px; margin:12px 0px 5px 0px;}
  .graha-box-left{ width:553px; float:left;}  
  .graha-box-right{ width:166px; float:left; padding-top:7px; font-size:11px; text-align:center;}
  .graha-box-left .graha-in{margin:11px 0px 0px 12px; width:547px;}
  .graha-in .gr-left{width:253px; float:left;}  
  .graha-in .gr-right{width:294px; float:left;}
  .gr-wdth{width:695px;}
  .lalimg{padding-left:10px;}
  
 .lal-kitabpanel{width:700px;  margin:20px 0px 20px 18px;float:left; margin-left:18px;}
 .lal-kitabpanel .lal-kitab-left{width:368px; float:left;} 
 .lal-kitabpanel .lal-kitab-right{width:319px; float:right;}
 .lal-box{width:294px;height:32px;background:#cc0000;line-height:32px;-moz-border-radius: 3px; 
  -webkit-border-radius: 3px;
  border-radius:3px;color:#ffff00; font-family:tahoma; font-size:15px; text-align:center;}
  
 .lal-kit{margin:10px 0px;}
 .lal-kit ul{margin:0px; padding:0px; list-style:none;}
 .lal-kit li{ display:block;}
 .lal-kit li span {margin-left:11px;}
 
 .remedial{width:737px;margin:0px auto;}
 .dasamahabidya{width:737px; float:left; margin:30px 0px;}
 .dasamahabidya ul{margin:0px; padding:0px; list-style:none; width:600px; float:left;}
 .dasamahabidya li{display:block; float:left; padding:0px 8px 5px 0px; text-align:center; margin:0px;}
 .dasamahabidya li a{border:0px; text-decoration:none;}
 .dasamahabidya li img{ width:112px; height:121px; float:left;}

 
  .navagraha{width:737px; float:left;}
 .navagraha ul{margin:0px; padding:0px; list-style:none; width:601px; float:left;}
 .navagraha li{display:block; float:left; padding:0px 8px 5px 0px; text-align:center;margin:0px;}
 .navagraha li a{border:0px; text-decoration:none;}
 .navagraha li img{ width:112px; height:121px; float:left;}
 
  .lastimg-panel{width:737px; float:left; margin:30px 0px;}
 .lastimg-panel ul{margin:0px; padding:0px; list-style:none; width:602px;}
 .lastimg-panel li{display:block; float:left; padding:0px 8px 5px 0px; text-align:center;margin:0px;}
 .lastimg-panel li a{border:0px; text-decoration:none;}
 .lastimg-panel li img{ width:112px; height:121px; float:left;}

#largeImage {
		position: absolute;
		padding: 8px;
		background-color: #e3e3e3;
		border:1px solid #bfbfbf;
	}
.vastuhtext{font-family:tahoma; font-size:14px; color:#4c0000; margin:22px 0px !important; padding:0px !important; font-weight:bold; float:left;}
.vastutt{margin:0px !important; padding:0px !important;}
.japa-post{margin:10px 0px;}
.japatext{padding-top:5px;}
.justifytt{text-align:justify}
.tant-reme-tt{font-weight:bold; text-decoration:underline; text-align:justify; float:left; margin:10px 0px !important; padding:0px;}




.Yantrabox-post{margin:20px 0px;}
.Yantra-box{width:721px;min-height:125px;background:#ff9900; font-size:12px; line-height:18px;-moz-border-radius: 3px; 
  -webkit-border-radius: 3px;
  border-radius:3px; margin:12px 0px 5px 0px;}
  .graha-box-left{ width:553px; float:left;}  
  .graha-box-right{ width:166px; float:left; padding-top:7px; font-size:11px; text-align:center;}
  .graha-box-left .graha-in{margin:11px 0px 0px 12px; width:547px;}
  .graha-in .gr-left{width:253px; float:left;}  
  .graha-in .gr-right{width:294px; float:left;}
  .gr-wdth{width:695px;}